{
	"format_version": "1.8.0",
	"animations": {
		"animation.full_block_overlay.new": {
			"loop": true,
			"bones": {
				"bone": {
					"scale": ["1 * variable.size_x", "1 * variable.size_y", "1 * variable.size_z"]
				}
			}
		}
	}
}